h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-anton);
}

body {
    font-family: 'AvertaStd';
}

.hero-banner {
    background-image: url('https://wwofredesign.comstaging.com/media/hgte2jym/hero-general-page.jpg');
    color: white;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 250px;
    max-height: 250px;
}

.hero-banner h1 {
    font-size: 5.25rem;
}

.separator-title {
    text-align: center;
    padding: 6.25rem 0;
    border-bottom: 1px solid #333;
    margin-bottom: 6.25rem;
}

.separator-title h2 {
    font-size: 2.5rem;
}

.content {
    padding: 6.5rem 0;
}

/* .content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    font-size: 1.5rem;
}

.content {
    font-size: 1.125rem;
} */